#cookies { 
	width: 100%;
	margin: 0;
	padding: 0.5em 10%;
	background: #20282a;
	z-index: 10001;
	bottom: 0;
	position: fixed;
}

#cookies p {
	color: rgb(255,255,250);
	margin: 4px;
}

.btn-group-toggle .active {
	background-color: #000!important;
	color: #fff!important;
}
.navbar-mobile .flag {
	width: 30px;
	vertical-align: middle;
	margin-bottom: 2px;
	margin-right: 5px;
	border-radius: 2px;
}

.navbar-lang {
	color: #fff;
}

.logo-dark, .logo-light {
	width: 100px;
}

@media (min-width: 1400px) {
	.container.wide {
		max-width: 1360px;
	}
}

.round-with-shadow {
	box-shadow: 0 5px 20px 0 rgba(0,0,0,.1);
	border-radius: 10px;
}

.step-item {
	padding: 0;
	margin-bottom: 10px;
}

.step-item h6 {
	margin-bottom: 0;
}

.campaign-annual-plan {
	margin-top: 1rem;
	margin-bottom: 1.5rem;
}

.bg-light-blue {
	background-color: #f5faff;
}

.screenshot {
	border-radius: 10px;
	box-shadow: 0 0 10px #0003;
	width: 750px;
}

.card {
	margin-bottom: 50px;
}

#integrations img {
	width: 120px;
}

.starter-plan {
	background: radial-gradient(#87dcf1, #68c7ff);
}

.professional-plan {
	background: radial-gradient(#a1e4a1, #86d689);
}

.enterprise-plan {
	background: radial-gradient(#ffc176, #ffab43);
}

.hover-shadow-6:hover {
	transform: translateY(-10px);
}

.old-price-unit {
	color: #b9b9b9;
}

.new-price {
	margin-bottom: -20px;
}

.yearly-pricing {
	color: #b9b9b9;
	font-size: 39px;
}

.announcement-img-height {
	height: 340px;
}

.blog-img {
	height: 220px;
}

.card-img-top {
	color: #fff;
}

.footer .logo {
	height: 28px;;
}

.footer .flag {
	height: 18px;
	margin-right: 5px;
	border-radius: 2px;
	vertical-align: text-bottom;
}

thead td {
	font-weight: 600;
}

#gdpr-page tbody td:first-child {
	font-weight: 600;
}

#app-comparison-page td:not(:first-child) {
	text-align: center;
}

#slack-page .screenshot {
	width: auto;
}

@media (max-width : 992px) {
	#roadmap ol {
		padding-left: 0;
	}
}

@media (max-width: 992px) {
	.navbar-lang {
		color: rgba(117,117,117,0.8);
		font-weight: 600;
	}
}
